package com.abbidot.tracker.bean

/**
 *Created  by .yzq on 2023/3/23/023.
 * @link
 * @description:
 */
data class DFUStateBean(var stateName: String, var progress: Int, var filePath: String) {
    constructor() : this("", 0, "")
    constructor(stateName: String, progress: Int) : this(stateName, progress, "")
    constructor(stateName: String) : this(stateName, 0, "")
}
